Forum Clubic

Firmware compatible ou non ?

Bonjour a tous.
J’ai un graveur lg ggw-h20l et je souhaiterai faire la mise a jour. Je me suis donc rendu sur le site lg, j’ai trouver une mise a jour (yl05) mais c’est marqué pour xp/vista et je suis sous windows 7 64bits.
J’ai contacter le support lg, qui lui ma renvoyé sur cette meme page de firmware sans me dire si ce firmware serait compatible pour mon os (ils sont mignon :))
J’ai renvoyé une autre demande pour la compatibilité, et la ba toujour pas de reponse …

Je viens donc voir si ici, quelqu’un pour m’éclairer un peu sur une possible compatibilité du fameux firmware en question.
Merci d’avance.

Si il est compatible Vista, ça devrait normalement marché avec 7, les deux sont basés sur le même noyau, le NT6 donc bon… Si t’es sur la version pro ou intégrale, tu peux tenter de lancer le firmware en XPMode ou sinon utiliser le mode compatibilité :neutre:.
Edité le 10/07/2010 à 11:56

ok, je vais donc tenter sa.
merci bien.